<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Recipes</title>
        <link rel="stylesheet" href="styles.css">
      </head>

      <body>
        <div><h1>odin-recipes</h1></div>
      <ul>
       <li> <a href="recipes/lasagne.html" class="Reclist">Easy Lasagne</a></li>
       <li><a href="recipes/beans-on-toast.html "class="Reclist">Best Beans</a></li>
      <li><a href="recipes/veg-soup.html" class="Reclist">Veg Soup</a></li>
      </ul>
      </body>
</html>